# play-nodejs
A Interactive node.js coding environment that evaluates each statement and displays results as updates are made. Work with browser. For trial and snippet use.

## demo
![demo](https://raw.githubusercontent.com/nakaji-dayo/play-nodejs/master/doc/play-nodejs.gif)

## install
```
npm install play-nodejs -g
```

## usage
```
play-nodejs -f `filename`
# open http://localhost:9900
```
